Loom Game Engine support

I was trying to open Loom Game Engine(http://theengine.co/) projects in Intellij IDEA.
And this kinda works when I create a Flash module and associate .ls file extention to Actionscript file type.
The syntax looks almost exactly the same as as3.

The only big problem now is there is no correct validation and code support.

So it would be great to have a module that is made for the Loom game engine so I can still use the best IDE available ;)

Please sign in to leave a comment.